Subject: PV Costs MORE?

From: J Eyer <[email-masked]>
Date: Fri, 26 May 1995 06:06:08 GMT

Jim Eyer said
> > in most cases other alternatives have a lower (often much lower) up
> > front cost and often lower lifecycle cost no matter how you cut it.
> > SO?

Tom Gray retorts
>So what?  I have seen utilities make far less intelligent and more
>expensive choices than not choosing the cheapest way to get some extra
>system benefits.  Haven't you?

Jim spews back
So right back--how many wrongs make a right?  If we do not learn from
our mistakes we're bound to repeat them.

The next erroneous assertion from Jim:
> > a) in today's uncertain utility business / market, risk averse
> > utilities (i.e.; avoid long term commitments with uncertain utility
> > and payback) like lower cost (commitment) options in most cases,
> > unless future benefits way offset additional risk and opportunity
> > cost of capital.

More from Tom:
>Yeah, well, just how many MW are we talking about here and what is the
>aggregate impact on SMUD's average rates of this alleged mistake?  .1
>mills?  Offset perhaps by gains in customer loyalty that will serve
>them well in a competitive marketplace?

Jim tries to respond:
A little here and a little there of each of the many green and "good"
electro-wonder-technologies and pretty soon there'll be more than just a
little bit, then what?

Jim's next lame assertion:
> > b) let pv play on a level playing field where everyone can share in
> > the same pot of benefits.  Then in ten years lets revisit this cost
> > versus benefit question.  I'd predict lots of pv for
> > non-grid-connected applications but very little hangin' on the grid.

And Tom says about "level playing field":
>The concept of a level playing field in energy is a joke.

Jim's feeble response:
Sure level playing field is a bit of an ideal circumstance, mostly
because regulators play God and "market surrogates."  In THIS context I
meant it as an intellectual exercise rather than a reality check.  How
about if I call it a free and fair marketplace, with correct pricing of
electricity and related services.  Is that a joke?  Only if the set-
asides and bogusly justified "efficiency" programs persist!

Finally, Tom's concession:
>I agree, PVs are too costly at present for bulk power supply, in
>general.  If SMUD has found a way to let people use them without a
>serious financial penalty, though, more power to them.

Jim says in response:
No-one said SMUD should not pursue this "strategy."  When are YOU gonna
start petitioning them to allow similar subsidies for modular
residential wind turbines?  The fuel cell folks sure want the same
attention as do the battery industry, flywheel folks, natural gas fired
gen-set vendors, dish-Stirling advocates.  Me, I prefer the 2kW micro
nuke packs with coal fired back-up.

Jim; (Energy Dweeb)

                    EEEE   IIII CONSULTING
    Jim Eyer        EE  A   II
                    EEE  N  II
[email-masked]  EE    D II   Energy &
                    EEEEE  IIII Information

                E-mailOffice by MICROEX, 800-MICROEX
PV Costs MORE?                                                               R